Search documentation of grizzly

# View Source Grizzly.ZWave.Commands.ZIPPacket.HeaderExtensions.ExpectedDelay (grizzly v7.4.2)

Expected Delay is the header extension that is found in a Z/IP Command to indicate how many seconds until the command will be received by a node and processed.

- Non-Sleeping devices: this extension does not apply
- Frequently Listening Nodes: 1 seconds
- Sleeping devices: > 1

# Summary

## Functions

to_binary(expected_delay)

# Functions

Link to this function

# to_binary(expected_delay)

View Source

    @spec to_binary(Grizzly.ZWave.Command.delay_seconds()) :: binary()